IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34101 | 34101 | 0 | 0 | Aimetis Corp |
| 1.3.6.1.4.1.34102 | 34102 | 0 | 0 | Perversia Networking |
| 1.3.6.1.4.1.34103 | 34103 | 0 | 0 | Bluestone S.r.l. |
| 1.3.6.1.4.1.34104 | 34104 | 0 | 0 | Ceton Corp |
| 1.3.6.1.4.1.34105 | 34105 | 0 | 0 | Local Website Consulting |
| 1.3.6.1.4.1.34106 | 34106 | 0 | 0 | TESCOMA s.r.o. |
| 1.3.6.1.4.1.34107 | 34107 | 0 | 0 | SELEX GALILEO |
| 1.3.6.1.4.1.34108 | 34108 | 0 | 0 | IAM Solutions GmbH & Co. KG |
| 1.3.6.1.4.1.34109 | 34109 | 0 | 0 | G&G Fitness Equipment Inc. |
| 1.3.6.1.4.1.34110 | 34110 | 0 | 0 | Code Blue Corporation |
| 1.3.6.1.4.1.34111 | 34111 | 0 | 0 | Confamiliares de Caldas |
| 1.3.6.1.4.1.34112 | 34112 | 0 | 0 | NetServe365 |
| 1.3.6.1.4.1.34113 | 34113 | 0 | 0 | CertifiCall |
| 1.3.6.1.4.1.34114 | 34114 | 0 | 0 | Mitchell International |
| 1.3.6.1.4.1.34115 | 34115 | 0 | 0 | NIW Solutions |
| 1.3.6.1.4.1.34116 | 34116 | 0 | 0 | EhangCommucation & Technology Ltd. |
| 1.3.6.1.4.1.34117 | 34117 | 0 | 0 | Information System Products Co.,Ltd. |
| 1.3.6.1.4.1.34118 | 34118 | 0 | 0 | HL komm Telekommunikations GmbH |
| 1.3.6.1.4.1.34119 | 34119 | 0 | 0 | Max Planck Institute for Human Cognitive and Brain Sciences |
| 1.3.6.1.4.1.34120 | 34120 | 0 | 0 | Laketec Communications Inc. |
| 1.3.6.1.4.1.34121 | 34121 | 0 | 0 | Alias |
| 1.3.6.1.4.1.34122 | 34122 | 0 | 0 | Retrix Hosting, Inc. |
| 1.3.6.1.4.1.34123 | 34123 | 0 | 0 | Akitogo Internet and Media Applications GmbH |
| 1.3.6.1.4.1.34124 | 34124 | 0 | 0 | Digital Measures |
| 1.3.6.1.4.1.34125 | 34125 | 0 | 0 | Beyond Semiconductor |
| 1.3.6.1.4.1.34126 | 34126 | 0 | 0 | Infocon S. A. |
| 1.3.6.1.4.1.34127 | 34127 | 0 | 0 | Allgemeiner Deutscher Fahrrad-Club Landesverband Nordrhein-Westfalen e.V. |
| 1.3.6.1.4.1.34128 | 34128 | 0 | 0 | Fabri |
| 1.3.6.1.4.1.34129 | 34129 | 0 | 0 | TUBITAK BTE |
| 1.3.6.1.4.1.34130 | 34130 | 0 | 0 | ALCEA |
| 1.3.6.1.4.1.34131 | 34131 | 0 | 0 | United In Song |
| 1.3.6.1.4.1.34132 | 34132 | 0 | 0 | Cash America International, Inc. |
| 1.3.6.1.4.1.34133 | 34133 | 0 | 0 | Safety Vision, L.P. |
| 1.3.6.1.4.1.34134 | 34134 | 0 | 0 | OpenTTD |
| 1.3.6.1.4.1.34135 | 34135 | 0 | 0 | Forever Home Improvement |
| 1.3.6.1.4.1.34136 | 34136 | 0 | 0 | VeNMSOL Technologies |
| 1.3.6.1.4.1.34137 | 34137 | 0 | 0 | Athens Wireless Metropolitan Network (AWMN) |
| 1.3.6.1.4.1.34138 | 34138 | 0 | 0 | CER FRANCE POITOU-CHARENTES |
| 1.3.6.1.4.1.34139 | 34139 | 0 | 0 | Vasista Systems Inc |
| 1.3.6.1.4.1.34140 | 34140 | 0 | 0 | MAISONNEUVE Informatique |
| 1.3.6.1.4.1.34141 | 34141 | 0 | 0 | EXPRESS |
| 1.3.6.1.4.1.34142 | 34142 | 0 | 0 | Bank of Thailand |
| 1.3.6.1.4.1.34143 | 34143 | 0 | 0 | Absilion AB |
| 1.3.6.1.4.1.34144 | 34144 | 0 | 0 | Böhler Edelstahl GmbH & CoKG |
| 1.3.6.1.4.1.34145 | 34145 | 0 | 0 | Károly Róbert College, Gyöngyös, Hungary |
| 1.3.6.1.4.1.34146 | 34146 | 0 | 0 | Telogic Ltd. |
| 1.3.6.1.4.1.34147 | 34147 | 0 | 0 | MANGO |
| 1.3.6.1.4.1.34148 | 34148 | 0 | 0 | PRESENSE Technologies GmbH |
| 1.3.6.1.4.1.34149 | 34149 | 0 | 0 | IMATRIX Corp. |
| 1.3.6.1.4.1.34150 | 34150 | 0 | 0 | Syndicat.com |